html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video { margin:0; padding:0; border:0;  outline:0; font-size:100%; vertical-align:baseline; background:transparent; }

article,
figure,
header,
hgroup,
footer,
section { display:block; }

body { background: #FFF; margin-bottom: 0px; }
p { margin: 10px 0; }
.clear { clear: both; }
.wrapper { width: 1240px; margin: 0 auto; background-color: #fff; position: relative; }
.backgroundad div{ background-position: center 96px !important; }
footer#idfooter{ position: relative; }

/** IMAGES **/
.aligncenter{ display: block; margin-left: auto; margin-right: auto; }
.alignleft{ float: left; }
.alignright{ float: right; } 
section#text img, section#text object, section#text embed{ display: block; margin-left: auto; margin-right: auto; margin-top: 5px; margin-bottom: 5px; max-width: 800px; }

/** COLLAPSING ARCHIVES **/
ul.collapsing ul{ margin-left: 20px !important; }

#inspirationbar { width: 100%; height: 40px; position: fixed; background-color: #000; opacity: 0.8; top: 0; z-index: 100000; }
    nav#inspiration {}
    nav#inspiration ul { list-style-type: none; margin: 0; padding: 0; }
    nav#inspiration ul li { list-style-type: none; float: left; padding: 5px 20px 5px 20px; }
    nav#inspiration ul li a { text-transform: uppercase; font-size: 14px; color: #FFF; text-decoration: none; }
    nav#inspiration ul li a:hover { color: #aeaeae; }
#banner-top { width: 100%; margin: 96px 0 0px 0;    text-align: center; max-width: 980px; margin-left: auto; margin-right: auto; position:relative; }
#header {   width: 100%; position: relative; z-index: 1; }
	#header img{ max-height: 600px; height: auto; }
    #header h1 { margin: 0; padding: 0; text-align: center; line-height: 1; font-size: 1px; }
    #blogname { display: none; }
    nav#mainmenu { padding: 5px 15px;  }
    nav#mainmenu ul { list-style-type: none; margin: 0; padding: 0; }
    nav#mainmenu ul li { list-style-type: none; float: left; }

section#content { margin: 0 auto; padding: 25px 0; width: 73%; float: left; }
    section#text { width: auto; padding: 0 0; line-height: 1.5; margin-right: 126px; margin-left: 126px; position: relative; }
	section#text .post_time{ color: #999; font-size: 11px; text-transform: uppercase; }
	section#text .post ul{}
	section#text .post ul li{ margin-left: 20px; margin-bottom: 5px; }
    section#text img { max-width: 750px; height: auto; } 
	section#text footer{ background-color: #eee; padding: 10px; font-size: 12px;}
	body.v700 section#text { width: 59%; padding: 10px 7%; }
    body.v700 section#text img { max-width: 700px; }
    section#sidebar { width: 25%; padding: 10px 0 10px 2%; float: left; }
    section#sidebar ul { list-style-type: none; margin: 0;	padding: 0; }
    section#sidebar li { list-style-type: none; }
    section#sidebar ul ul { margin: 10px 0; }
    section#sidebar ul ul li { margin-bottom: 3px; }
	#banner-sidebar {  margin-bottom: 10px;	}
	#banner-inspiration { margin-bottom: 10px;}
    nav#submenu { margin-bottom: 10px;   }
    nav#submenu ul { list-style-type: none; margin: 0; padding: 0; }
    nav#submenu ul li { list-style-type: none;}
	
	section#content #comments{ margin: 30px; }
	section#content .commentlist{ margin-left: 20px; margin-right: 20px; list-style-type: none;}
	section#content .commentlist .comment{ margin-bottom: 10px; padding: 10px; }
	section#content .commentlist .comment .children{ margin-left: 15px; margin-top: 30px; list-style-type: none; }
	section#content .commentlist .even{ background-color: transparent; }
	section#content .commentlist .odd{ background-color: transparent; }
	section#content .commentlist .thread-even{ background-color: transparent;}
	section#content .commentlist .thread-odd{ background-color: transparent; }
	section#content .commentlist .comment-body{}
	section#content .commentlist .comment-body p{ margin-left: 42px; }
	section#content .commentlist .comment-author{}
	section#content .commentlist .comment-author .avatar{ float: left; margin-right: 10px; }
	section#content .commentlist .comment-author .fn{ font-weight: bold; font-style: normal; }
	section#content .commentlist .comment-author .says{ display: none; }
	section#content .commentlist .comment-meta{ font-size: 11px; margin-top: 2px;}
	section#content .commentlist .comment-meta a{ text-decoration: none; color: #666; }
	section#content .commentlist .reply{ width: 75px; text-align: center; background-color: #777; border-radius: 8px; padding-top: 3px; padding-bottom: 3px; margin-left: 42px;  }
	section#content .commentlist .reply:active{ box-shadow: 1px 1px 10px #000 inset; }
	section#content .commentlist .reply:active a{ color: #999; }
	section#content .commentlist .reply a{ text-decoration: none; color: #fff; text-transform: uppercase; font-weight: normal; }
	section#content .navigation{ margin-bottom: 20px; }
	section#content .navigation .nav-previous{ float: left; }
	section#content .navigation .nav-next{ float: right; }
	
	section#content #respond{ background-color: #eee; margin: 20px; padding: 20px; }
	section#content #respond h3{}
	section#content #respond .cancel-comment-reply{}
	section#content #respond .cancel-comment-reply a{ background-color: #fe0000; color: #fff; display: block; padding: 1em; text-align: center; text-decoration: none; margin-top: 1em; margin-bottom: 1em; }
	section#content #respond #commentform{}
	section#content #respond #commentform p{}
	section#content #respond #commentform input{ border: 1px solid #aaa; width: 80%; padding: 3px; box-shadow: 0 0 3px #999 inset; }
	section#content #respond #commentform input:focus{ border: 1px solid red; box-shadow: 0 0 0; }
	section#content #respond #commentform textarea{ border: 1px solid #aaa; width: 80%; padding: 3px; box-shadow: 0 0 3px #999 inset; }
	section#content #respond #commentform textarea:focus{ border: 1px solid red; box-shadow: 0 0 0;}
	section#content #respond #commentform label{ display: block;}
	section#content #respond #commentform #submit{ background-color: #666; border: 0 none; border-radius: 6px; color: #fff; font-size: 12px; padding: 3px 10px; text-transform: uppercase; width: 152px; }
	
#foot{ clear: both; background-color: #eee; border-top: 1px solid #666px; width: 1200px; margin-left: auto; margin-right: auto; }
    #foot ul { list-style-type: none; padding: 10px 25px; float: left; }
    #foot li { list-style-type: none; padding: 0 10px; float: left; width: 30%; margin: 10px; }
	#foot p{ text-align: center; font-size: 11px; padding-bottom: 10px; color: #999; }
	#foot h2{ font-size: 16px;}

/** 404 **/
.errorpage{}
.errorpage h2{ font-family: Times New Roman; font-size: 14em; font-weight: normal; line-height: 1em; margin-bottom: 50px; margin-top: 50px; text-align: center; }

/** INSPIRATION BANNER **/
@font-face {
    font-family: 'Novecentowide';
    src: url('/assets/font/Novecentowide-Book-webfont.eot');
    src: url('/assets/font/Novecentowide-Book-webfont.eot?#iefix') format('embedded-opentype'),
         url('/assets/font/Novecentowide-Book-webfont.woff') format('woff'),
         url('/assets/font/Novecentowide-Book-webfont.ttf') format('truetype'),
         url('/assets/font/Novecentowide-Book-webfont.svg#NovecentowideBookRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}
.inspiration-wide-header { font-family: 'Novecentowide', sans-serif; height: 56px; left: 0; position: fixed; top: 0; width: 100%; background: #1e1e1e; z-index: 2; }
#indiedays-blog-header { height: 96px; }
.inspiration-wide-header img { border: 0; vertical-align: middle; }
.wide-header-container { margin: 0 auto; width: 980px; }
.inspiration-wide-header a { text-decoration: none; text-transform: uppercase; }
.inspiration-wide-header { text-align: center; }
.inspiration-wide-header ul { float: right; margin: 0; padding: 0; }
.inspiration-wide-header ul li { display: inline; line-height: 54px; padding-left: 25px; }
#indiedays-header-logo { float: left; padding-right: 0; position: relative; top: 14px; }
.inspiration-wide-header ul li a { color: #fff; font-size: 14px; }
.inspiration-wide-header .btn-navbar { display: none; position: absolute; right: 3%; top: 14px; width: 28px; }
.inspiration-wide-header .btn-navbar .icon-bar { background-color: #f5f5f5; border-radius: 1px; box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25); display: block; height: 2px; margin: 3px 0; }
#textual-ad { background: #ededed; bottom: 0; font-size: 12px; height: 40px; left: 0; line-height: 40px; position: absolute; text-align: center; width: 100%; }
#textual-ad .wide-header-container { position: relative; }
#textual-ad a { color: #1e1e1e; }
#textual-ad .indiedays-arrow { background-color: #a00000; color: #fff; padding: 5px 11px; border-radius: 5px; text-decoration: none; letter-spacing: 1pt; line-height: 1.5; margin-left: 10px; }
#textual-ad .indiedays-arrow:hover { background-color: #fff; color: #1e1e1e; }
.inspiration-wide-header .icon-bar a{ display: none; }

